ODFPY 1.2.0 |

Loading...
Searching...
No Matches
Functions
odf.presentation Namespace Reference

## Functions
| AnimationGroup (**args)
| Animations (**args)
| DateTime (**args)
| DateTimeDecl (**args)
| Dim (**args)
| EventListener (**args)
| Footer (**args)
| FooterDecl (**args)
| Header (**args)
| HeaderDecl (**args)
| HideShape (**args)
| HideText (**args)
| Notes (**args)
| Placeholder (**args)
| Play (**args)
| Settings (**args)
| Show (**args)
| ShowShape (**args)
| ShowText (**args)
| Sound (**args)

## Function Documentation

## ◆ AnimationGroup()

odf.presentation.AnimationGroup | ( | ** | args | ) |

Definition at line 26 of file presentation.py.

## ◆ Animations()

odf.presentation.Animations | ( | ** | args | ) |

Definition at line 29 of file presentation.py.

## ◆ DateTime()

odf.presentation.DateTime | ( | ** | args | ) |

Definition at line 32 of file presentation.py.

## ◆ DateTimeDecl()

odf.presentation.DateTimeDecl | ( | ** | args | ) |

Definition at line 35 of file presentation.py.

## ◆ Dim()

odf.presentation.Dim | ( | ** | args | ) |

Definition at line 38 of file presentation.py.

## ◆ EventListener()

odf.presentation.EventListener | ( | ** | args | ) |

Definition at line 41 of file presentation.py.

## ◆ Footer()

odf.presentation.Footer | ( | ** | args | ) |

Definition at line 44 of file presentation.py.

## ◆ FooterDecl()

odf.presentation.FooterDecl | ( | ** | args | ) |

Definition at line 47 of file presentation.py.

## ◆ Header()

odf.presentation.Header | ( | ** | args | ) |

Definition at line 50 of file presentation.py.

## ◆ HeaderDecl()

odf.presentation.HeaderDecl | ( | ** | args | ) |

Definition at line 53 of file presentation.py.

## ◆ HideShape()

odf.presentation.HideShape | ( | ** | args | ) |

Definition at line 56 of file presentation.py.

## ◆ HideText()

odf.presentation.HideText | ( | ** | args | ) |

Definition at line 59 of file presentation.py.

## ◆ Notes()

odf.presentation.Notes | ( | ** | args | ) |

Definition at line 62 of file presentation.py.

## ◆ Placeholder()

odf.presentation.Placeholder | ( | ** | args | ) |

Definition at line 65 of file presentation.py.

## ◆ Play()

odf.presentation.Play | ( | ** | args | ) |

Definition at line 68 of file presentation.py.

## ◆ Settings()

odf.presentation.Settings | ( | ** | args | ) |

Definition at line 71 of file presentation.py.

## ◆ Show()

odf.presentation.Show | ( | ** | args | ) |

Definition at line 74 of file presentation.py.

## ◆ ShowShape()

odf.presentation.ShowShape | ( | ** | args | ) |

Definition at line 77 of file presentation.py.

## ◆ ShowText()

odf.presentation.ShowText | ( | ** | args | ) |

Definition at line 80 of file presentation.py.

## ◆ Sound()

odf.presentation.Sound | ( | ** | args | ) |

Definition at line 83 of file presentation.py.